/* vim: set ts=2 sw=2 sts=2 et: */
/**
 * News management module CSS stylesheet
 *  
 * @category   X-Cart
 * @package    X-Cart
 * @subpackage CSS
 * @author     Ruslan R. Fazlyev <rrf@x-cart.com> 
 * @version    616d4da9c72aa057d62e895b3bd394ab88d6f872, v2 (xcart_4_4_0_beta_2), 2010-05-31 06:08:28, main.css, igoryan
 * @link       http://www.x-cart.com/
 * @see        ____file_see____
 */

.news-register-item {
  margin-bottom: 5px;
}

.news-register-item label {
  line-height: 15px;
}

.news-register-item span {
  font-style: italic;
}

/* News list */
label.news-item {
  display: block;
  font-weight: bold;
}

.news-item-descr {
  font-style: italic;
  padding-left: 20px;
  padding-bottom: 15px;
}

.news-list .news-item {
  margin-top: 27px;
}

.news-list .news-item.last {
  margin-bottom: 27px;
}

.news-list .news-date {
  color: #818891;
}

.news-list .news-title {
  color: #2c3e49;
  font-weight: bold;
  font-size: 14px;
}

.news-list .news-body {
  margin-top: 10px;
}


/*
     FILE ARCHIVED ON 10:30:42 Sep 06, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:42:25 Jun 20, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 82.414
  exclusion.robots: 0.298
  exclusion.robots.policy: 0.286
  RedisCDXSource: 1.988
  esindex: 0.012
  LoadShardBlock: 53.635 (3)
  PetaboxLoader3.datanode: 84.351 (5)
  CDXLines.iter: 23.336 (3)
  load_resource: 252.309 (2)
  PetaboxLoader3.resolve: 148.726 (2)
*/